/* This is an error message displayed if for some reason, the check number could not be saved to the transaction after it is entered. */
"Could not set check number on transaction." = "Non posso impostare il numero assegno sulla transazione.";

/* This is an error message that is displayed when Koku has trouble linking the two ends (accounts) of a transfer during import. */
"Not all transfers were linked." = "Non tutti i trasferimenti erano collegati.";

